/* The error box for  */

.fieldWithErrors {
padding: 2px;
background-color: red;
}

#errorExplanation {
border: 2px solid #c00;
padding: 7px;
padding-bottom: 12px;
margin-bottom: 20px;
background-color: #f0f0f0 ;
}

#errorExplanation h2 {
text-align: left;
font-weight: bold;
padding: 5px 15px 5px 15px;
font-size: 16px;
margin: -7px;
background-color: #c00 ;
color: #fff ;
}

#errorExplanation p {
color: #333 ;
margin-bottom: 0;
padding: 5px;
}

#errorExplanation ul li {
font-size: 14px;
list-style: square;
}

.google-maps {
        position: relative;
        padding-bottom: 52%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
}

.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}

      #mailchimp {
	background: #f8f8f8;
	color: #3D6392;
	padding: 20px 15px;
}
	#mailchimp input {
		 border: medium none;
    color: gray;
    font-family: times new roman;
    font-size: 16px;
    font-style: italic;
    margin-bottom: 10px;
    padding: 8px 10px;
    width: 300px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
	}
		#mailchimp input.email { background: #fff }
		#mailchimp input.name { background: #fff}
		#mailchimp input[type="submit"] {
			background: #115B87;
			color: #fff;
			cursor: pointer;
			font-size: 15px;
			width: 35%;
			padding: 8px 0;

		}
			#mailchimp input[type="submit"]:hover { color: #F2C94C }

